.menu {
	 cursor: pointer;
    height: 70px;
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 200px;
    z-index: 100;
}

.menu__label {
	display: block;
	background: none;
	border: none;
	width: 100%;
	height: 35px;
	padding: 0 1.25em;
	font-size: 2opx;
	color: #fff;
	position: relative;
	outline: none;
	text-align: left;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */
}

.menu__inner li a span,
.menu__label span {
	font-size: 0.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.2;
	font-weight: 600;
}

.menu .fa {
	vertical-align: top;
	line-height: 1.25;
	margin-right: 0.65em;
	font-size: 1.15em;
}

.menu__inner {
	font-size: 18px;
    height: 0;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 1em;
    position: absolute;
    transition: height 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;

}

.menu.menu--open .menu__inner {
	height: 310px;
}

.menu__inner li a {
	display: block;
	padding: 0.53em 0;
	line-height: 1.2;
	opacity: 0;
	color: #fff;
	pointer-events: none;
	outline: none;
	-webkit-transform: translate3d(0, -20px, 0);
	transform: translate3d(0, -20px, 0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	text-decoration:none;
}

.menu__inner li a:hover {
	color: #f16162;
}

.menu--open .menu__inner li a {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.menu--open .menu__inner li:nth-child(2) a {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.menu--open .menu__inner li:nth-child(3) a {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.menu--open .menu__inner li:nth-child(4) a {
	-webkit-transition-delay: 0.12s;
	transition-delay: 0.12s;
}

.menu--open .menu__inner li:nth-child(5) a {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.menu--open .menu__inner li:nth-child(6) a {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.morph-shape,
.morph-shape svg {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

.morph-shape {
	height: 40px;
	-webkit-transition: height 0.5s cubic-bezier(0.7, 0, 0.3, 1);
	transition: height 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}

.morph-shape svg {
	height: 100%;
}

.menu.menu--open .morph-shape {
	height: 300px;
}

.morph-shape svg path {
	fill: #5362d7;
}

.content {
	min-height: 10px;
	margin: 0 auto;

}

.content--tiny {
	max-width: 800px;
}





/* Related demos */
.related {
	text-align: center;
	padding: 10em 0;
	clear: both;
	font-weight: bold;
}

.related > a {
	width: 200px;
	display: inline-block;
	text-align: center;
	margin: 1em;
	font-size: 0.8em;
	vertical-align: top;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h3 {
	margin: 0;
	font-size: ;
	padding: 0.5em 0 0.3em;
	max-width: 200px;
	text-align: left;
}

@media screen and (max-width: 30em) {
	.codrops-header h1 {
		font-size: 3em;
	}
}
